## grendel.storage
Class FilterFolderFactory

    java.lang.Object
      |
      +--grendel.storage.FilterFolderFactory

public class FilterFolderFactory
extends java.lang.Object

Constructor Summary
`FilterFolderFactory()`

Method Summary
`static javax.mail.Folder` | `Make(javax.mail.Folder f, javax.mail.search.SearchTerm t)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FilterFolderFactory

    public FilterFolderFactory()

Method Detail

### Make

    public static javax.mail.Folder Make(javax.mail.Folder f,
                                         javax.mail.search.SearchTerm t)